﻿/* * * * * * * * * * * * * * * * 
	Author: Ing. Arlen Mayorga Ch.
				Versatec Inc.
	Creation Date: October 14, 2011
 * * * * * * * * * * * * * * */

/* Main CSS */

html, body
{
	height: 100%;
}
.wrapper
{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -85px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push
{
	height: 85px; /* .push must be the same height as .footer */
}
.footer
{
	background-color:#529C9F;/* #5CBBBF;*/
}
.copyright
{
	color: White;
	font-size: 9px;
}


/**/
body
{
	text-align: center;
	background-color: #F8F8F8;
	background: url(../images/ND/Bg_s1.jpg) repeat-x top;
	margin: 0px;
}

.container
{
	width: 970px;
	margin: 0 auto;
	text-align: left;
}

*
{
	line-height: 16px;
	font: normal normal 700 12px normal Arial, Helvetica, sans-serif;
}
tr
{
	text-align: left;
	font: 11px Arial, Helvetica, sans-serif;
}

img
{
	border-style: none;
	border-color: inherit;
	border-width: 0px;
}

.li_main
{
	margin: 0px 0px 0px -20px;
	text-align: left;
}
.pad10
{
	padding: 10px;
}

.Menu
{
	color: #00386C; /*azul*/
	font-weight: bold;
	text-decoration: none;
}

.Menu:hover
{
	color: #2C83A6; /*celeste*/
}

.Menu_selected
{
	color: #F6692C; /*naranja*/
	font-weight: bold;
}

.Menu_selected:hover
{
	color: #2C83A6;
}

.Logo
{
	color: Black;
	font-size: 40px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
.Logo:hover
{
	color: Black;
	font-size: 40px;
	font-weight: bold;
	text-transform: uppercase;
}
.Logo:visited
{
	color: Black;
	font-size: 40px;
	font-weight: bold;
	text-transform: uppercase;
}

/* LOGIN */
#BgLogin
{
	background: url(../images/ND/bg_Login2_s1.png) no-repeat center top;
	width: 648px;
	height: 347px; /**/
	margin-left: auto;
	margin-right: auto;
}
.labelLogin
{
	color: White;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
}
#content
{
	padding: 20px;
}
/*Labels Styles*/
.btn1
{
	text-align: center;
	background-color: #F1F1F1;
	color: #003366;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	padding: 10px;
}
.btn1:hover
{
	color: #F47A47; /*Naranja*/
}
h1
{
	text-align: center;
	background-color: #F1F1F1;
	color: #003366;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	padding: 10px 0px 10px 0px;
}


h2
{
	text-align: center;
	color: #003366;
	font-style: italic;
	padding: 0px 10px;
}
h3
{
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #F47A47;
}

/* Image Frame */

.img_wrap_outer
{
	float: left;
	margin: 3px;
	padding-left: 15px;
}
.img_wrap_inner
{
	background-color: #FFF;
	border: 1px solid #a9a9a9;
	padding: 6px;
}

/*Forms*/
.Msg
{
	color: #C00000;
	font-size: 8pt;
	text-align: left;
	font-weight: bold;
}
.labels
{
	font-weight: bold;
	color: #1E2B34;
	text-align: left;
	text-transform: uppercase;
	font-weight: bold;
}
.formbutton
{
	vertical-align: middle;
	border: solid 1px #CCC;
	background: url(../../css/edtButtonBack.gif) repeat-x center bottom #d7e8fd;
	padding: 3px;
	cursor: hand;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 11px;
}
.formbutton:hover
{
	background: url(../../css/edtButtonBackHover.gif) repeat-x center top #fff2c8;
}
.formbutton:active
{
	background: url(../../css/edtButtonBackPressed.gif) repeat-x center top #ffcf8b;
}
#txtUser
{
	padding: 5px 5px;
	color: #1B3148;
}
#txtPass
{
	padding: 5px 5px;
	color: #1B3148;
}
.bg_top
{
	background: url(../images/bg_top_s1.jpg);
	background-repeat: repeat-x;
	text-align: center;
}

/*
.floatUser
{
  position:fixed;
  top:24px;
  z-index:-1;
  left:25px;
  color:Black;
}
*/
.left
{
	position: absolute;
	left: 0px;
	width: 300px;
	background-color: #b0e0e6;
}

.floatUser
{
	font-weight: bold;
	font-size: 8px;
	position: absolute;
	top: 20px;
	right: 15px;
	z-index: 1;
}
.floatUserStyle
{
	font-weight: bold;
	font-size: 10px;
}
.bgBtnLogin
{
	background: url(../images/ND/Bg_User_s1.jpg);
	width: 160px;
	height: 96px;
}
